.address-container {
    width: 80%;
    margin-left: auto !important;
    margin-right: auto !important;
}

.payment-field {
    width: 80%;
    margin: 10px;
}

.payment-method {
    width: 50% !important;
    margin: 10px;
}

.product-container {
    width: 60% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.payment-complete-container {
    height: 600px;
}

.payment-complete-message {
    width: fit-content;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 150px !important;
    margin-bottom: auto !important;
}

.payment-complete-header {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
